Dear Sir/Madam,

| am interested in the national identity measure (natid). Looking at the question universe, national identity is collected as a stable
characteristic, similarly to ethnic group.

However, a small number of respondents were asked this question more than once and some changed their responses. For
example, in the case of English national identity (natid1): 5 out of 18 between waves 1 and 3 (28%), and 12 out of 34 between waves
1 and 7 (35%) changed their answers. E.g. pidp 68102015, 952058491 and 885340364. In some of these cases, respondents
changed their answers between English and British, e.g. pidp 1496279487 and 1496326407.

Why were these respondents asked twice, i.e. was there something particular that prompted collecting that data again? If so, how are
they different from the rest of the sample? Is it planned to collect national identity data from the whole sample again — to see whether
those asked only once might change their responses too - were they to be asked a second time?

If initially these respondents were not supposed to be asked more than once, would you consider all responses valid, similarly to
issue #13907

I look forward to your reply.
Kind regards,

Ivelina

History

#1 - 08/05/2020 06:34 AM - Alita Nandi
- Status changed from New to Feedback
- Assignee set to Ivelina Hristova

- % Done changed from 0 to 50

Hi Ivelina,

The national identity questions are only asked once: first time someone is interviewed, or later if it was missing the first time the person was
interviewed. To know who gets asked a question take a look at the "UNIVERSE" below the question in the questionnaire. For example, if you look at
the UNIVERSE below NATID1 in the Wave 2 questionnaire you will see "(ff_ivlolw <> 1 & Ff_everint <> 1) // new entrant never interviewed". In a few
cases these routing variables are wrong and then the persons will get asked the question again.

There are multiple ways to deal with this issue. You, as a researcher will need to decide which one is most suitable for you given your research
question. But given that the number of cases with changed values is so low (out of 28643 individuals who responded in Waves 1, 2 and 3, there is a
different response for only 5 of them for natid1) whether you take the first observation, or the observation nearest to the time when the other variables
are measured or drop these cases where natid1 value changed, it is not likely to make any difference to your analysis results.

Best wishes,

Alita
On behalf of Understanding Society User Support

#2 - 08/05/2020 11:35 AM - Ivelina Hristova
Hi Alita,
Many thanks for your prompt reply.

Yes, | was wondering why they were asked twice as | couldn't find it in the universe for each wave. Thanks for clarifying.

| detected 57 observations with changed answers across the first nine waves that - as you say, is a very small cell to make any difference for my

04/09/2024 12



https://iserredex.essex.ac.uk/support/issues/1390

analysis.

But | noticed that a substantial proportion of those asked twice changed their answers. The numbers are of course too small to draw any conclusions
whether these changes are significant or not. However, they are in line with long-term trends, i.e. whether people report a single country identity,
British identity or both (e.g. Natcen BSA 30 for Scottish identity). And thinking of your co-authored paper on acculturation patterns for the majority
(Nandi and Platt 2015, Table 3) - | wonder whether/how these acculturation patterns change over time.

| am currently exploring multidimensional acculturation patterns that, among others, include country and British identity. Some items capture change,
e.g. importance of ethnic background/British identity asked over several waves. Do you know if it is planned to collect national identity again of the
whole sample - i.e. treating it not as stable but as time-variant over a longer period of time? Or would this be a question suitable for the Innovation
panel?

Best wishes,

Ivelina

#3 - 08/05/2020 01:10 PM - Alita Nandi

- % Done changed from 50 to 90

Hi Ivelina,

You are right that within those who report twice, a high % change their responses. | agree it will be interesting to understand these changes in
identities. | will find out if there are plans to ask this question again in the main survey. You can put in a proposal to include this question at the next IP
for the reasons you mentioned. However as IP does not have an ethnic minority or immigrant boost sample, you will not be able to examine

differences by these groups.

Best wishes,
Alita

#4 - 08/05/2020 02:12 PM - Ivelina Hristova
Hi Alita,
Thank you for your prompt reply and for following up!

It will be great to be able to explore these changes, be it for the majority only. And indirectly the results might still be valuable to better understand the
identities of immigrants and ethnic minorities, as identities are contextually and relationally specific.

| will definitely consider a proposal.

Best wishes,

Ivelina

#5 - 09/22/2020 12:34 PM - Alita Nandi

Hi Ivelina,

Currently there are no plans to ask natid questions again.

Best wishesm,
Alita

#6 - 09/23/2020 10:28 AM - lvelina Hristova

Hi Alita,

Thank you for following up and for letting me know - much appreciated.

All the best,

Ivelina

#7 - 03/02/2021 03:11 PM - Understanding Society User Support Team
- Status changed from Feedback to Resolved

- Assignee deleted (Ivelina Hristova)

- % Done changed from 90 to 100

#8 - 10/13/2021 11:21 AM - Understanding Society User Support Team

- Private changed from Yes to No
